Subject: Database of thermodynamic properties of organic compounds

From: Wong Lai Ho <[email-masked]>
Date: Sat, 10 May 2003 16:53:44 +0800 (HKT)

Dear CCLers,

I am seeking for databases reporting experimental data of gibbs free
energy of organic molecules. Besides, the accuracy of the data is the
major concern of my project. Do anyone know there exists some database
reporting the gibbs free energy together with the accuracy of data(in
terms of error bar)?

Thanks a lot.

Best Regards
Larry